FruxonDocs
ApiEnvironments

Archive an environment

Soft-archives the environment (hidden from Directory lists, retained for audit). Contacts keep their environment reference. The built-in default environment cannot be archived.

DELETE
/v1/tenants/{tenant}/environments/{environment}
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

environment*string

The environment identifier

tenant*string

The tenant identifier

Response Body

curl -X DELETE "https://api.fruxon.com/v1/tenants/string/environments/string"
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}